
TextCritical.net - Feature #566

Improve table of contents

03/11/2013 02:32 AM - Anonymous

Status: Closed Start date: 03/11/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

The dialog for selecting the division of the book to read is difficult to use because it takes up too much room and requires excessive

scrolling.

History

#1 - 03/11/2013 02:36 AM - Luke Murphey

May want to:

1. Split up the chapters list into columns

2. Specify a maximum height so that scroll bars appear

3. Add type-ahead for division names

#2 - 03/17/2013 06:05 AM - Luke Murphey

- Target version changed from 0.7 to 0.8

#3 - 04/04/2013 04:26 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

The CSS changes I implemented mostly fixed this.
